body {
	min-height: 2000px;
	padding-top: 70px;

	background: maroon url('../images/bg1.png') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.navbar-default {
	background-color: gold;
}

.jumbotron {
	background: rgba(54, 25, 25, .5);
}

.jumbotron h1 {
	color: #ffffff;
}

.text-white {
	color: white;
}

.text-yellow {
	color: yellow;
}

a {
	color: yellowgreen;
}

a:hover {
	color: yellow;
}

legend {
	color: chartreuse;
}

.required label {
	color: #ffc400
}

form .error {
	color: red;
	background-color: rgba(255, 255, 255, 0.75);
	font-weight: bold;
	list-style-type: none;
}
